footer {
  position: relative;
  overflow: hidden;
  padding: 30rem 1.5rem 4rem;
}
footer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;           /* center this element relative to viewport */
  width: 100vw;        /* full viewport width, not just footer width */
  height: 120%;        /* how tall the triangle area is */
  transform: translateX(-50%);
  background: var(--scotland-blue);
  clip-path: polygon(0 100%, 0 0, 100% 100%);
  z-index: -1;
}
.footer-info{
  position: absolute;
  inset: 0;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  text-align: left;
  padding: 0rem 2rem 6rem 4rem;
}
.copyright{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 1.25rem;
  z-index: 2;
  text-align: center;
}
.test-logo-footer a,
.test-logo-footer a:visited {
  font-weight: 700;
  font-size: clamp(2.2rem, 6vw, 1rem);
}

.footer-links a {
 color: var(--white);
 text-decoration: underline;
}

.footer-headlines h3 {
    margin: 16px 0px 0px 0px;
    font-weight: var(--fw-regular);
}
@media (max-width: 989px) {
   footer::before {
    content: none;
  }
  footer {
    background-color: var(--scotland-blue);
    padding: 6rem 1.5rem 4rem;
  }
  .footer-info {
    position: relative;
    inset: auto;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    padding: 0;
  }
  .footer-links {
    text-align: center;
  }
  .footer-links li {
    list-style: none;
  }
  .copyright {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    width: 100%;
    text-align: center;
    margin-top: 4rem;
  }
}
